@media (max-width:900px){
  .f95t9emyn6w .k0pou7ck6hl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .z1lv6d9wcxqgl{justify-content:flex-start}
  .mr8dusor1il66,.mzn6ryr3uvrzmk9,.r43ttxfh4u6f,.ptc81j8zu,.eav6rervzlk7hrr{grid-template-columns:1fr!important}
  .n7gqx0na53d{display:block!important;transform:none!important}
  .guuxtio04j .r43ttxfh4u6f{grid-template-columns:1fr}
  .x3svewpf6n3gxk h2{font-size:34px}
}
@media (max-width:560px){
  .k0pou7ck6hl{width:min(100% - 24px,1180px)}
  .mr8dusor1il66{padding:18px}
  .dxza01rgafy7{padding:6px 7px;font-size:13px}
  .df9e61o5r,.n7gqx0na53d,.cf2o5rayyneqvr,.d1dk69ln,.ozi23757,.uybqtl2{padding:16px}
}
